correct upgrade path from older -cni package

How to install

sudo dnf install --refresh --advisory=FEDORA-2018-2d99c5de38 \*

This update has been submitted for testing by lsm5.

4 years ago
User Icon baude commented & provided feedback 4 years ago
karma

LGTM

User Icon dwalsh commented & provided feedback 4 years ago
karma

LGTM

User Icon santiago commented & provided feedback 4 years ago
karma

Tested install over containernetworking-cni-0.7.1-1.fc29: worked fine. (Also confirmed that containernetworking-plugins-0.7.3-1.fc29, the previous build, does not install cleanly on top of containernetworking-cni. I.e. the rpm Obsoletes is now correct).

Then tested ugrade from 0.7.3-1; that too worked fine.

Also ran docker-autotest suite, all fine.

LGTM.

This update has been pushed to testing.

4 years ago

This update has been submitted for stable by bodhi.

4 years ago

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago

Automated Test Results